.product_list {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: var(--gap);
    grid-row-gap: var(--gap);
    margin: 0 0 var(--gap) 0;
}
.product_list li {
    position: relative;
}
.product_list a {
    text-decoration: none;
}
.prod_img {
    width: 100%;
    height: 260px;
    margin: 0 0 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.prod_img img, .prod_img picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.prod_title {
    font-weight: 700;
    font-size: 1.2em;
    color: #000;
    height: 42px;
    overflow: hidden;
}
.prod_artikul {
    font-size: .8em;
    letter-spacing: 1px;
    color: rgba(0,0,0,.4);
    margin: 0 0 3px 0;
    min-height: 21px;
}
.prod_buy_button{
    height: 25px;
}
.prod_price {
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: var(--halfgap);
    margin: 0 0 5px 0;
}
.prod_price div {
    position: relative;
}
.prod_price_value {
    font-size: 1.8em;
    line-height: 1em;
    color: var(--green);
    font-weight: 700;
}
.prod_price_uah {
    color: var(--green);
    font-weight: 700;
    position: relative;
    top: 5px;
    left: 5px;
}
.prod_price_teit {
    color: var(--green);
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    top: -7px;
    left: 2px;
    margin-left: -2.5em;
    font-size: .8em;
}
.prod_price_old {
    display: block;
    text-align: center;
    position: relative;
    color: var(--grey);
    letter-spacing: 1px;
    margin-right: 20px;
}
.prod_price_old::before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    right: 0;
    height: 1px;
    background: red;
    transform: rotate(-15deg);
}
.prod_size {
    line-height: 1em;
    font-weight: 700;
    color: rgba(0,0,0,.4);
    letter-spacing: 2px;
    margin: 0 0 4px 0;
}
.prod_badge {
    padding: 2px 10px;
    position: absolute;
    top: 0;
    text-align: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 100;
    pointer-events: none;
    background-color: #EFEF07;
    font-size: 12px;
}
.prod_badge small {
    display: block;
    margin: 0 0 0 0;
    font-size: 7px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1em;
    font-weight: 700;
}

.product-card-badge {
    position: absolute;
    top: 25px;
    width: auto;
    height: 25px;
    border: 1px solid rgba(218, 218, 218, 0.5);
    background-color: #f5f5f5;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 0 8px;
    font-size: 10px;
}

.badge-p {
    display: none;
}

.badge-p::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: green;
}
.badge-z{
    background-color: #efef07;
    color: black;
    font-weight: 600;
}
.badge-z::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #efef07;
}
.badge-u{
    background-color: #ff961d;
    color: #fff;
    font-weight: 600;
}
.badge-u::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #ff961d;
}
.badge-n{
    background-color: #ff0a0a;
    color: #fff;
    font-weight: 600;
}
.badge-n::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #ff0a0a;
}
.badge-s{
    background-color: #424242;
    color: #fff;
    font-weight: 600;
}
.badge-s::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #424242;
}
.buy_row{
    display: flex;
    justify-content: space-between;
}
.offer-price{
    display: flex;
}
@media screen and (max-width: 920px) {
    .product_list {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 680px) {
    .product_list {
        grid-template-columns: repeat(1, 1fr);
    }
}